.shadow {
  transition: 300ms ease-in-out;

  &:hover {
    transform: translateY(-6px);
    box-shadow: 0px 1px 10px #777;
    transition: width 2s;
    text-decoration: none;
    transition: all .2s ease;
    overflow: hidden;
    cursor: pointer;
  }
}

